@font-face{
    font-family: Nimbus-sans;
    src: url(../nimbus-sans/NimbusSansDOT-Bold.otf);
}
body{
    padding: 0px; margin: 0px;
    font-family: Nimbus-sans;
    height: 100%;
}

/*Formatação logo*/
.header-logo{
    position: absolute;
    height: 100%;
    width: 55%;
}
#logo{
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;    
    transform: translate(-50%, -50%);
    width: 80%;
    height: auto;
}

/*Formatação formulário de login*/
.login{
    position: absolute;
    height: 100%;
    width: 45%;
    background-color: #E60014;
    right: 0;
    min-height: 500px;
}
.login form{
    height: 50%;
    width: 60%;
    position: absolute;
    top: 50%;
    left: 50%;    
    transform: translate(-50%, -50%);
}
.login form legend{
    text-align: center;
    color: white;
    letter-spacing: 1px;
    font-size: 48px;
    margin-bottom: 30px;
}
.inputs{
    width: 90%;
    margin: 0 auto;
}
#lbEmail, #lbSenha{
    color: white;
    letter-spacing: 1px;
}
#email, #senha{
    width: 100%;
    height: 50%;
    box-sizing: border-box;
    padding: 15px 10px 15px 10px;
    border: none;
    margin-bottom: 35px;
    margin-top: 5px;
    font-size: 16px;
}

/*Formatação botão*/
#button{
    position: absolute;
    left: 50%;
    top: 300px;
    transform: translate(-50%, 0);
    height: 50px;
    width: 150px;
    font-size: 20px;
    font-weight: bold;
    color: #E60014;
    background-color: white;
    border: none;
    border-radius: 30px;
}
#button:hover{
    background-color: rgb(204, 203, 203);   
    cursor: pointer; 
}
#button:active, #button:focus, 
#email, #senha{ 
    outline: none;  
}